Вышло обновление Ubuntu 8.04.1

    Спустя два месяца после релиза Ubuntu 8.04 выпущено первое обновление дистрибутива — 8.04.1, в котором произведено обновление более 200 пакетов. Релиз 8.04.1 является своеобразной контрольной точкой и отличается от Ubuntu 8.04 только обновлением установочных образов, с включением накопившихся исправлений серьезных ошибок и проблем безопасности. Обновление доступно и для других продуктов семейства Ubuntu — Кubuntu, Kubuntu KDE4 remix, Gobuntu, Xubuntu, UbuntuStudio и Mythbuntu.

    Некоторые наиболее важные исправления:
    * В состав включена финальная версия Firefox 3.0 (в релиз Ubuntu 8.04 входила пятая бета версия). GNOME обновлен до релиза 2.22.2;
    * В samba-клиенте включена возможность LANMAN аутентификации, без нее наблюдались проблемы соединения с некоторыми NAS и старыми Windows серверами;
    * Устранены проблемы в FUSE интерфейсе к GNOME VFS;
    * Упрощена процедура выбора часового пояса на установочном LiveCD;
    * Приложение «Hardware Drivers» больше не утверждает, что активен проприетарный nVidia драйвер, хотя на самом деле он даже не установлен;
    * Пункт меню «Transmission» переименован в «Transmission BitTorrent Client»;
    * Исправлены несколько проблем, связанных со звуковой подсистемой, например, эффект заикания при проигрывании музыки на нагруженной системе. К сожалению не все проблемы удалось исправить, так как для исправления некоторых пришлось бы нарушить совместимость с изначальным релизом;
    * В программе установки появилась настройка «only free software», выбрав которую после установки не будет активирован репозиторий 'restricted'. Устранены проблемы при использовании Wubi, — win32 программы для установки предварительной версии Ubuntu 8.04 прямо из Windows без необходимости создания новых дисковых разделов. Налажена работа системы установки по сети (netboot), ранее приводившей к сбою на этапе загрузки компонент инсталлятора;
    * Исправлены проблемы с работой видеокарт на базе чипсетов Intel. Отменено включение композитного режима для карт на базе i815;
    * Отключено отображение на десктопе точек монтирования, к которым пользователь не имеет доступа;


    Напомню, что поддержка выпуска обновлений и исправлений проблем безопасности для десктоп редакции Ubuntu 8.04 LTS продлится до 2011 года, а серверной — до 2013 года.

    via opennews
    Поделиться публикацией
    Ммм, длинные выходные!
    Самое время просмотреть заказы на Фрилансим.
    Мне повезёт!
    Реклама
    Комментарии 47
    • 0
      Обычно просто обновляю все пакеты через синаптик. Теперь решил, что для обновления версии дистра надо чтото ещё сделать (как в случае с переходом 7.10 - 8.04).
      Читаю инструкцию на сайет кубунту: нажмите в адепте кнопку "fetch updates", после этого станнет доступной кнопка "version upgrade"... Жму и нифга не появляется вторая кнопка.... Заглядываю в /etc/issure и с удивлением обнаруживаю, что у меня уже, оказывается, 8.04.1
      ((=
      • 0
        собсно, sudo aptitude upgrade вам бы сразу так и сказал
        • 0
          Просто обновляю все пакеты что ubuntu предлагает, уже наверно пару дней наблюдаю при загрузке 8,04,1
        • 0
          жалко что 2.6.25 ядро они так туда и не прикрутили.
          • 0
            Пока тока 2.6.24-19
            А что там интересного в 25? для тех кто в танке =)
            • +1
              ну вообще там много чего линус назвал этот авпдейт самым крупным в 2.6 ветке, краткий обзор новшеств тут http://www.opennet.ru/opennews/art.shtml…
              • 0
                Хм. А где можно посмотреть, что ждать от 2.6.26? А то мне бы нативную поддержку моей wi-fi карточки (Dell Wireless 1390) - и мой ноут абсолютно Linux Ready "из коробки". Ноут - Dell Inspiron 1525 (не n серии, у которой карточка интелловская), карточка на основе броадкомовского чипа - пришлось ndiswrapper-ом ставить. Кстати, если кому-нибудь понадобится решение - обращайтесь, тк лично я пару дней на поиск решения убил уж точно.
                • НЛО прилетело и опубликовало эту надпись здесь
              • 0
                а что там такого нужного?
                • 0
                  Для тех, у кого eeePC, например, очень пригодится поддержка драйвера для wi-fi и всякие прочие новшества для поддержки железа мининоутбуков.
                • 0
                  в 8.10 Intrepid будет 2.6.26 и оно уже вполне работоспособно (собственно interpid у меня сейчас на ноуте и работает)
                  • 0
                    у тебя десктоп версия? на оф сайте в ссылках альфа 1 тока альтернативная и серверная версия
                    сейчас уже проще дождаться альфа 2 (10 числа) или альфа 3
                    • 0
                      оно прекрасно берётся из репозитория и апгрейдится с любой версии.
                      все эти вариаты отличаются только дефолтовым набором пакетов.
                  • 0
                    Ломать совместимость в пределах LTS релиза? Вы уверены, что оно надо?
                    • 0
                      конечно уверен, вы думаете все три года жизни этого релиза они будут на 24-м ядре сидеть? Тогда тогда к концу срока релиз этот станет никому не нужен.
                      • +1
                        К сожалению, на http://packages.ubuntu.com/ что-то про dapper совсем пусто, но в остальных (не LTS) релизах ядро все время одной версии.
                        LTS релиз нужен чтоб поставить и N лет не заморачиваться переездами, зная, что будут апдэйты. Понятно, что к ближе концу поддержки лучше ставить следующий LTS релиз. Апдэйты нужны не для ломания совместимости, а чтоб работало. Если я устанавливаю дистрибутив с ядром 2.6.24 и все работает — замечательно, можно его оставить и юзать спокойно те самые N лет. Нужны будут новые возможности — апгрейд до следующей версии нам друг и товарищ.
                        К концу срока стоит планировать переезд на следущий LTS релиз.
                    • 0
                      Это не очередная версия дистрибутива, это 8.04 + ВСЕ_ОБНОВЛЕНИЯ.
                    • 0
                      А возможно ли поставить параллельно с Vista SP1? Если да, то опишите примерно каким образом, буду очень признателен.
                      • 0
                        на разные разделы, сначало висту потом убунту
                        • 0
                          тебе сюда https://wiki.ubuntu.com/Ubuntu710Desktop…. описание с картинками
                          • 0
                            Дело в том что с ХР и Vista без SP, ставится без проблем. А вот Vista SP 1 содержит загрузчик который блокирует другие ос 8(
                            • +1
                              Да ну на!!!
                              ты серьёзно?
                              • 0
                                Значит, использовать какой-нибудь альтернативный загрузчик. Хотя сам не пробовал...
                                • 0
                                  ниче не блокируется у самого стоит на разных HDD и спокойно из меню убунтовского груба грузится винда
                                  • 0

                                    Чем-нибудь типа старенького PowerQuest BootMagic`а не пробовали пользоваться?

                                    Ставить параллельно с СП1-Вистой пока не пробовал (да и не вижу необходимости), но должно помочь, по идее. С другими ОС помогало. Если и так не пойдёт — на виртуалку ставить. С этим подходом у меня проблем не было. Согласен, это не то. Но в чём-то удобнее.

                                    • 0
                                      Нет, все нормально. У меня на буке Vista с SP1 и Ubuntu 8.04. При чем Vista я обновлял до установки Ubuntu. Grub в MBR и все, никаких проблем.
                                      • 0
                                        Встала на ноут с вистой сп1 без проблем. GRUB все нашел и определил.
                                      • 0
                                        acronis os selector вам в руки товарищ.
                                    • НЛО прилетело и опубликовало эту надпись здесь
                                      • +1
                                        Ты говоришь как виндузятник! =)))
                                        • НЛО прилетело и опубликовало эту надпись здесь
                                        • 0
                                          О значит у меня последняя версия бунты =)
                                          • 0
                                            С этим Transmission-ом странная ситуация вообще... Почему она в репозиториях никак не обновится до 1.22? А 1.06 как-то странно работает с torrents.ru.
                                          • 0
                                            Так вот почему я не могу на packages.ubuntu.com пробиться…
                                            • 0
                                              У меня после апдейта сегодня Avant Window Navigator поламался…
                                              Пришлось его обратно даунгрейднуть.
                                              • 0
                                                странно...
                                                у меня благополучно working
                                                может не в нем дело?
                                                • 0
                                                  Именно в нем, вот описание этого бага.

                                                  Возможно, правда дело в том, что у меня подключены backports в репозиториях, и включены все возможные обновления (proposed точнее)
                                              • 0
                                                назвали бы лучше 8.06
                                                • 0
                                                  Действительно... Была же версия 6.0.6!
                                                • НЛО прилетело и опубликовало эту надпись здесь
                                                  • 0
                                                    Вопрос не много не по теме, но все же. Где можно скачать\посмотреть темы для убунты? А вообще хотелось бы ту тему, что в Ubuntu 8.10 alpha
                                                  • 0
                                                    Блин, страшно не хватает репозитория для GetDeb. Нет ли у кого на примете хорошего backports-подобного варианта для Ubuntu? А то из альфы качать пакеты - это жестоко, но все-таки обновлений (для того же transmission) хотелось бы получать.
                                                    • 0
                                                      репо для getdeb раньше был здесь: http://ubuntu.org.ua/getdeb
                                                      но сейчас, видимо, он уже не работает. :(
                                                      я с getdeb все ручками качаю. а если там чего-то нет - в google с запросом deb. иногда помогает
                                                      • 0
                                                        Да, знаю про это зеркало, тоже раньше пользовал. Просто хочется немножко автоматизации)
                                                    • 0
                                                      Этот комментарий как бы говорит, что без гиперссылки на источник этот пост — тупой копипаст и нарушение правил.
                                                      • 0
                                                        А DVD-диска не будет?

                                                        Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.